apiVersion: v2
name: ska-tmc-centralnode
description: An umbrella Helm chart for ska-tmc-centralnode deployment.
type: application
version: 0.18.0
appVersion: 0.18.0
icon: https://www.skatelescope.org/wp-content/uploads/2016/07/09545_NEW_LOGO_2014.png
maintainers:
  - name: Team Sahyadri and Team Himalay
    email: telmgt-internal@googlegroups.com
dependencies:
  - name: ska-tango-base
    version: 0.4.15
    repository: https://artefact.skao.int/repository/helm-internal
    condition: ska-tango-base.enabled,global.sub-system.ska-tango-base.enabled
  - name: ska-tango-util
    version: 0.4.15
    repository: https://artefact.skao.int/repository/helm-internal
